nav {

}

.bg-light {
	background-color: #1D373A !important ;
}

nav .navbar-brand	img {
	width: 150px;
}

nav .collapse {
	margin-left: 300px;
}


nav .collapse ul {
	font-family: segoeuib;
}

nav .collapse ul li{
	margin-left: 20px;
	font-size: 20px;
	
}

nav .collapse ul li a {
	color: white;
}

nav .collapse ul li a:hover {
	color: #E7AC22;
}




/*RESPONSIVE*/

@media screen and (max-width: 998px) {
	nav .collapse {
	margin-left: 0;
	padding-left: 0;
	}

	nav .collapse ul li{
	margin-left: 0;
	font-size: 15px;
	
	}
